IBM Support

ITCAM for AD support for Tradition WebSphere v9 and Liberty Profile on z/OS

Technote (FAQ)


Question

Which ITCAM for Application Diagnostics v7.1 patch level is required to support monitoring of WebSphere Application Server (WAS) for z/OS v9 and Liberty for z/OS?

Answer


Support for Traditional WebSphere for z/OS v9 is available in v7.1.0.4.1.

Alternatively, support for Traditional WebSphere for z/OS v9 and Liberty Profile for z/OS is available via the v7.2.0.0.14 Data Collector, which is available for download from the developerWorks or directly in Fix Central.

If the TEMA has not been installed yet, follow the installations steps for FMID HKYN710 in the Program Directory.

For further details, see the Data Collector Installation and User Guide and the TEMA Installation and Configuration Guide.

Document information

More support for: Tivoli Composite Application Manager for Application Diagnostics on z/OS
ITCAM for APPLICATION DIAGNOSTICS on z/OS

Software version: 7.1

Operating system(s): z/OS

Reference #: 2000287

Modified date: 23 January 2018